[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: more install problems

On Wednesday 30 July 2003 12:14, Richard Lyons wrote:
> On Wednesday 30 July 2003 11:16, Antony Gelberg wrote:
> [...]
> > You need the kernel header files.  Try apt-cache search
> > kernel-headers and grab the one that goes with your kernel.
> It may sound stupid, but I have no idea which kernel Debian has
> installed.  "bf24" tells me it is 2.4.x, but I don't know what x

Ok - I've woken up.  locate kernel gave me a stack of obvious answers 
- it's 2.4.18-bf2.4

I'll give it a try


Reply to: